KMYMONEY(1)

NOME
kmymoney - o gerenciador de finanças pessoais para o KDE

SINOPSE

kmymoney [Opções Genéricas] [Opções do Qt] [Opções do KDE] [Opções] [Arquivo]

DESCRIçãO

O KMyMoney é o Gerenciador de Finanças Pessoais do ambiente de trabalho KDE. Ele fornece as funções necessárias para consolidar os seus cheques, gerenciar os seus empréstimos pessoais e classificar as suas receitas e despesas, usando uma interface gráfica semelhante a um livro de registros.

OPçõES

Arquivo
    arquivo a abrir

-n
    Iniciar sem abrir qualquer arquivo

--timers
    Ativar cronômetros de desempenho

--nocatch
    Não capturar globalmente exceções não capturadas

--trace
    Ativa o registro de chamadas do programa. Esta opção só está disponível quando o KMyMoney está compilado no modo de depuração.

--dump-actions
    Apresenta os nomes de todos os objetos KAction definidos para o 'stdout' e sai. Esta opção só está disponível quando o KMyMoney está compilado no modo de depuração.

--help
    Mostra a ajuda sobre as opções

--help-qt
    Mostra as opções específicas do Qt

--help-kde
    Mostra as opções específicas do KDE

--help-all
    Mostra todas as opções

--author
    Mostra informações sobre o autor

-v, --version
    Mostra informações sobre a versão

--license
    Mostra informações sobre a licença

AMBIENTE

$KDE_LANG
    A configuração regional do idioma a usar. Esta opção possibilita a definição de outro ambiente de idioma para um programa que não seja o padrão. O pacote correto para o idioma deverá estar instalado, para que esta opção funcione. O idioma usado por padrão, quando mais nenhuma estiver configurada, é o 'en_US'. Ao decidir qual o idioma, são pesquisados os seguintes recursos, nesta ordem: KDE_LANG, arquivo de configuração, LC_CTYPE, LC_MESSAGES, LC_ALL, LANG.

$KDE_UTF8_FILENAMES
    Assume que todos os nomes dos arquivos estão no formato UTF-8, independentemente da configuração do idioma atual. Caso contrário, o formato dos nomes de arquivos é definido pelo idioma.

$KDE_MULTIHEAD
    Se esta variável tiver um valor lógico verdadeiro, é ativado o modo de telas múltiplas. A tela do KDE será compartilhada por mais de uma tela física.

$DISPLAY
    Indica a tela do X onde irá executar o KDE.

$SESSION_MANAGER
    O gerenciador de sessões a usar. Esta opção é definida automaticamente pelo KDE, sendo uma localização de rede para o 'socket' do gerenciador de sessões.

$HOME
    A localização da pasta pessoal do usuário atual.

$KDEHOME
    A pasta de configurações, por cada usuário, do KDE.

VEJA TAMBéM

A documentação completa do KMyMoney é mantida como um manual em DocBook. Se o programa KHelpCenter estiver instalado de forma adequada na sua máquina, o comando khelpcenter help:/kmymoney deverá dar acesso ao manual completo. Em alternativa, o manual poderá ser consultado no Konqueror, se indicar o URL help:/kmymoney

AUTORES

Michael T. Edwardes <mte@users.sourceforge.net>
    Conceito original, muito do código inicial. Administração do projeto

Thomas Baumgart <ipwizard@users.sourceforge.net>
    Gerenciador de versão e Mantenedor principal do código. Administrador do projeto

Tony Bloomfield <tonybloom@users.sourceforge.net>
    Importador do GnuCash. Suporte a banco de dados.

Robert Wadley <robntina@users.sourceforge.net>
    Artista. Ícones, telas de abertura, página inicial. Capturas de tela.

Alvaro Soliverez <asoliverez@users.sourceforge.net>
    Previsão. Relatórios.

Fernando Vilas <fvilas@users.sourceforge.net>
    Suporte ao banco de dados.

Cristian Oneț <onet.cristian@gmail.com>
    Correções e plugins.

Jack H. Ostroff <ostroffjh@users.sourceforge.net>
    Documentação.

Felix Rodriguez <frodriguez@users.sourceforge.net>
    Administração do projeto, versões anteriores.

Kevin Tambascio <ktambascio@users.sourceforge.net>
    Suporte de investimento inicial.